[Jslib] Where is the newest jsLIB.xpi?

Pete Collins pete at mozdevgroup.com
Fri Nov 4 07:20:18 PDT 2011


Yea, I'll make sure it works w/ FF 7 as well.

Thanks

--pete

On 11/3/11 7:49 PM, gilcarvr at netscape.net wrote:
>
> Hey Pete ... it also says its not compatible with SeaMonkey 2.4.1
>
> sean
>
>
>

-- 
Pete Collins - Founder, Mozdev Group Inc.
www.mozdevgroup.com
Mozilla Software Development Solutions
tel: 1-719-302-5811
fax: 1-719-302-5813 




More information about the Jslib mailing list